/*
Theme Name:     Hulk Child
Theme URI:      http://labs.saurabh-sharma.net/themes/hulk/wp/
Description:    Child theme for the Hulk theme
Author:         Saurabh Sharma
Author URI:     http://themeforest.net/user/SaurabhSharma
Template:       hulk
Version:        3.5.0
*/

.header { position:relative; background:#070809; z-index:9999; padding:20px 0px 0px  }
.header_wrap { position:relative; width:960px; text-align:left;  background:#303132; margin:0px auto; padding-bottom:29px }

.brand { float:left; width:120px; margin:0px; padding:0px; line-height:0px }
.blogname { font-size:30px; margin-bottom:0px }
.blogname a { color:#fff }
.blogname a:hover { text-decoration:none }
.tagline { font-size:12px; line-height:18px; color:#999 }
.primary-nav { float:right; position:relative; list-style:none; max-width:700px; z-index:9999; margin:0px 18px 0px 0px; font-family:"Droid Sans", sans-serif }
.nav-menu li { float:left; position:relative; height:30px }
.nav-menu a { display:block; color:#bababa; text-decoration:none; line-height:18px; padding:6px 12px; font-size:13px }
.nav-menu a:hover, .nav1 li.current-menu-item a, .nav1 li.current-menu-ancestor > a { color:#fff }
.nav-menu ul { list-style:none; position:absolute; display:none; top:30px; margin:0px; padding:0px; width:150px; z-index:99999; font-size:12px;
	-moz-box-shadow: 0px 0px 4px rgba(0,0,0,0.1);
	-webkit-box-shadow: 0px 0px 4px rgba(0,0,0,0.1);
	box-shadow: 0px 0px 4px rgba(0,0,0,0.1);
 }
.nav-menu ul li { min-width:150px; height:auto }
.nav-menu ul.sub-menu { padding:6px 12px; background:#fff; border:1px solid #eff0f1 }
.nav-menu ul.sub-menu a { display:block; margin:0px; padding:7px; color:#666; text-decoration:none; text-transform:none; font-size:12px; font-family:Arial, Helvetica, sans-serif }
.nav-menu li:hover > a { color:#fff }
.nav-menu ul ul { left:150px; top:0px }
.nav-menu ul li:hover > a { color:#222 }
.nav-menu li:hover ul ul, .nav1 li:hover ul ul ul, .nav1 li:hover ul ul ul ul { display:none }
.nav-menu li:hover ul, .nav1 li li:hover ul, .nav1 li li li:hover ul, .nav1 li li li li:hover ul { display:block }
.primary-nav li.menu-item-has-children > a:after { display:none }